<h3>Alerts</h3>

<section *ngFor="let alert of alerts">
  <ngb-alert [type]="alert.type" (close)="close(alert)">{{alert.message}}</ngb-alert>
</section>

<section>
  <button type="button" class="btn btn-primary" (click)="reset()">Reset</button>
</section>
